» Ubuntu » Balíky

Error

two or more packages specified (libnet-xwhois-perl hardy)